=== debian/changelog ===
ros-kinetic-cost-map-ros (0.3.3-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 02 Jan 2018 03:36:04 -0000

ros-kinetic-cost-map-ros (0.3.2-0xenial) xenial; urgency=high

  * refactor includes against grid_map_costmap_2d changes
  * new convenience constructor with nodehandle

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 06 Aug 2017 04:00:00 -0000

ros-kinetic-cost-map-ros (0.3.1-0xenial) xenial; urgency=high

  * minor api name fixes for Costmap2D references

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 16 Feb 2017 05:00:00 -0000

ros-kinetic-cost-map-ros (0.3.0-0xenial) xenial; urgency=high

  * costmap2DROS converters
  * bugfix missing data copy in the toGridMap conversion

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 27 Dec 2016 05:00:00 -0000

ros-kinetic-cost-map-ros (0.2.0-0xenial) xenial; urgency=high

  * initial creation of similar functionality to that of grid maps

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 25 Aug 2016 04:00:00 -0000
